/** Shopify CDN: Minification failed

Line 31:3 Unexpected "/"
Line 185:2 Unexpected "}"
Line 194:0 Unexpected "}"

**/
.grid-product__colors {
    overflow: scroll;
    flex-wrap: nowrap !important;
}

.grid-product__colors::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}
img{
  opacity: 1;
}
.product-single__meta .badgesContainer {
    margin-top: -17px;
}
.grid-product__colors .color-swatch--small {
    height: 16px;
    max-width: 20px;
    width: 16px;
    border-radius: 50% !important;
    margin-top: 2px;
 }
.grid-product__tag.grid-product__tag--sale {
    text-transform: capitalize;
} */
.grid-product__colors {
    justify-content: left !important;
  margin-bottom: 20px;
}
/* .variant-input-wrap input[type=radio]:checked+label{
  border-radius: 0 !Important;
} */
.our-promotions-heading h2 {
    font-size: 20px !important;
    font-weight: 600 !important;
    letter-spacing: 0;
}
div#shopify-section-sections--25112738857297__promotion_badges_4DwD3D {
    margin-bottom: 50px;
}
div#shopify-section-template--25112738693457__product-recommendations h3.section-header__title {
    font-size: 20px;
}
div#shopify-section-template--25112738693457__rich_text_Nx7izj h2 {
    font-size: 24px;
}
.collapsible-trigger span {
    margin-left: 0px !important;
}

.quick-product__btn {

    bottom: 0%;
 
    max-width: 94%;
    width: 100%;
}
.product-block.product-block--price {
    display: flex;
    align-items: center;
}
/* span.product__price.on-sale {
    order: -1;
} */
span.product__price.on-sale {
    font-size: 29px;
    color: #e00000;
}
span.product__price-savings {
    font-size: 14px;
    /* background: green; */
    /* border-radius: 5px !important; */
    padding: 2px 8px;
    background: #26C292;
    text-transform: uppercase;
}
.variant-input label {
    font-weight: 600;
}
.text-with-icons__block-title h3 {
    font-weight: 600;
}
.trust-box-wrapper.trust-text p {
    margin: 0;
}
del.item-compare {
    font-size: 14px;
    opacity: 0.5;
}
span.cart__price {
    font-size: 15px;
}
p.product-savings {
    color: #2ea818;
    font-size: 15px;
    font-weight: 600;
}
.cart__discount.cart__discount--total{
     display: flex;
    justify-content: space-between;
}
.cart__item--variants {
    font-size: 14px;
}
a.cart__item-name {
    font-size: 16px;
}
.cart__discount{
  color:black;
}
.cart-footer{

  margin-bottom:20px;
}
img.cart_logo {
    max-width: 150px;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.cart_logo{
width: 170px !important;
    margin-left: auto !important;
}
div#CartTotalDiscount {
    font-size: 15px;
}
.text-with-icons__block-title h3 {
    font-size: 16px;
}
@media screen and (max-width: 749px) {
    .trust-box-wrapper p {
        font-size: 13px;
    }
    .text-with-icons__blocks {
        flex-direction: row;
        margin: 0;
    }
    .text-with-icons__block-title h3 {
        font-size: 14px;
    }
    .text-with-icons__blocks .text-with-icons__block {
        width: 48%;
    }
   /* .slideshow-wrapper .announcement-slider {
        height: 14px !Important;
    } */
}
@media screen and (min-width: 749px) {
    .product-single__meta {
        margin-top: -28px;
    }
}
@media screen and (max-width: 749px) {
    div#shopify-section-template--25112738693457__product-recommendations h3.section-header__title {
        font-size: 17px;
    }
    .our-promotions-paragraph p {
        font-size: 18px !Important;
    }
    .grid-product__colors .color-swatch--small {
        height: 20px;
        min-width: 20px !important;
    }
    .collection-filter {
        position: static  !important;
    
    }
    .collection-content .grid__item--content {
        overflow: hidden;
    }
    .grid__item.grid-product.small--one-half.medium-up--one-quarter.grid-product__has-quick-shop.aos-init.aos-animate {
        overflow: hidden !Important;
    }
  
}
  }
  span {
    font-size: 14px;
    line-height: 20px;
}
p.product-savings {
    color: #C20000;
    font-weight: 700;
}
}
img.cart_logo {
    height: 40px;
    /* display: flex; */
}
.drawer__header.appear-animation.appear-delay-1 {
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
del.item-compare {
    color: gray;
    font-size: 13px;
}
p.product-savings {
    color: #c20000;
}
/* button.btn.btn--full.add-to-cart {
    box-shadow: 0 8px 24px rgba(0,0,0,0.25);
} */
/* .cart__item-details .cart__item-sub{
    flex-direction: column-reverse;
}
.cart__item-price-col.text-right {
    text-align: left !important;
    display: flex;
    gap: 5px;
} */
img.upcart-internal-trust-badges__image.upcart-public-trust-badges__image {
    padding-top: 10px;
}
.uma {
    height: 100%;
    width: 125px;
}
button.drawer__close-button.js-drawer-close {
    padding-left: 75px;
}
/* .grid-product__price {
    color: #008000 !important;
} */
.background-media-text.background-media-text--template--28593358668153__background_image_text_MptrpP.background-media-text--550.loaded.aos-init.aos-animate {
    margin-top: 50px;
    margin-bottom: 20px;
}
button.btn.btn--full.add-to-cart {
     letter-spacing: 0.3em;
}
.grid__item.text-center.small--hide {
    margin-bottom: 42px !important;
}
h3.section-header__title {
    font-size: 26px;
}
span.grid-product__price--savings {
    display: none;
}
.grid-product__tag.grid-product__tag--custom{
    left: 0;
    width: fit-content;
}
/* .product__main-photos .flickity-slider{
    display: grid;
    grid-template-columns: 1fr 1fr;
} */
@media only screen and (min-width: 769px) {
    .product__main-photos--desktop-grid .product-slideshow {
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
    }
    .product__main-photos--desktop-grid .product-main-slide {
        display: block;
        width: calc(50% - 4px);
    }
    .product__main-photos--desktop-grid .product-main-slide .product-image-main,
    .product__main-photos--desktop-grid .product-main-slide .product-image-main .image-wrap {
        height: 100% !important;
    }
    .product__thumbs {
        display: none;
    }
}